Skip to content
Shortcut: /, ⌘K or Ctrl+K

Security incidents

View as Markdown

List security incidents

GET/platform/incidentsPlatform API
Base URL
https://api.polymorfa.com
Required permission
sessions:read

Public Management API. Team keys require sessions:read. Project tokens are not accepted.

Responses

  • 200Success
    • dataanyrequired

      Operation result.

    Show 3 headers
  • 401Missing/invalid credential for this audience.
  • 403Authenticated but lacks the required scope/role/audience.
GET /platform/incidentscURL
Not available with the Test key. Use a team key or project token.
curl "https://api.polymorfa.com/platform/incidents" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Polymorfa-Version: 2026-09-22"
Response
{
  "data": null
}

Acknowledge security incident

POST/platform/incidents/{incidentId}/acknowledgePlatform API
Base URL
https://api.polymorfa.com
Required permission
sessions:manage

Public Management API. Team keys require sessions:manage. Project tokens are not accepted.

Path parameters

  • incidentIdstringrequired

    Identifier for the incident.

Body

Responses

  • 200Success
    • dataanyrequired

      Operation result.

    Show 3 headers
  • 401Missing/invalid credential for this audience.
  • 403Authenticated but lacks the required scope/role/audience.
POST /platform/incidents/{incidentId}/acknowledgecURL
Not available with the Test key. Use a team key or project token.
curl -X POST "https://api.polymorfa.com/platform/incidents/<incidentId>/acknowledge" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Polymorfa-Version: 2026-09-22" \
  -H "Content-Type: application/json" \
  -d '{}'
Response
{
  "data": null
}